Issue 26748

Summary: Change Grafik from embeded to linked
Product: Writer Reporter: maand
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P4 CC: eric_openoffice, issues, Mathias_Bauer
Version: OOo 1.1.1   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description maand 2004-03-19 19:19:10 UTC
In the edit-menue is an function to change all grafics in a writer-document 
from linked to embeded (Menue Edit - Link - Break Link). There is function 
missing to change all grafics in the writer-document from embeded to linked 
(in a created directory). 
This is the best way for colaborated work on documents over the internet, 
because it is posible to transfer only the textdocument (and not the complete 
grafics).
Comment 1 michael.ruess 2004-03-22 07:33:57 UTC
re-assigned to bh.
Comment 2 ace_dent 2008-05-16 02:54:55 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 maand 2008-05-20 19:40:40 UTC
I tested with OOo3.0beta. The function is not implemented.
Comment 4 bettina.haberer 2010-05-21 14:48:59 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".